table.data {
	margin-top: 20px;
	width: 400px;
	border-spacing: 2px;
	border-collapse: separate;
	}
	table.data th {
		font-weight: bold;
		padding: 5px;
		}
	table.data td {
		padding: 5px;
		background-color: #eee;
		vertical-align: middle;
		}
	table.data td.button {
		width: 80px;
		}

/*****************************************************
AUTOCOMPLETE
*****************************************************/	

.ac_results {
	padding: 0px;
	border: 1px solid #444;
	background-color: #fff;
	overflow: hidden;
	z-index: 99999;
	margin-top: 10px;
	color: #216dc2;
	}
	.ac_results ul {
		width: 100%;
		list-style-position: outside;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.ac_results li {
		margin: 0px;
		padding: 2px 5px;
		cursor: default;
		display: block;
		/* 
		if width will be 100% horizontal scrollbar will apear 
		when scroll mode will be used
		*/
		/*width: 100%;*/
		font: menu;
		font-size: 12px;
		/* 
		it is very important, if line-height not setted or setted 
		in relative units scroll will be broken in firefox
		*/
		line-height: 16px;
		overflow: hidden;
	}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
	}

.ac_odd {
	/*background-color: #eee;*/
	}

.ac_over {
	background-color: #216dc2;
	color: #fff;
	}
